/*
Theme Name: Toolbox-PB
Theme URI: http://wordpress.org/extend/themes/toolbox-pb
Template: toolbox
Author: Phil Brownlee
Author URI: http://philbrownlee.co.nz/
Description: A clumsy attempt at modifying the Toolbox theme.
Version: 0.32
License: GNU General Public License
License URI: license.txt
Tags: custom-menu, sticky-post, microformats, rtl-language-support, translation-ready, full-width-template, post-formats
*/

@import url("../toolbox/style.css");
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,400italic,700);

/* General
----------------------------------------*/
body {
	margin: 0;
	color: #333;
	background: #fff;
	font: 0.95em "Open Sans", "Helvetica Neue", Helvetica, sans-serif;
	line-height: 1.6;
	text-align: left;
}
q {
	quotes: "‘" "’" "“" "”"
}
q:before {
	content: open-quote;
}

q:after {
	content: close-quote;
}

/* Page elements
----------------------------------------*/
#page {
	width: 75%;
	max-width: 900px;
	margin: auto;
}
#primary {
	width: 72%;
}
#content {
	width: 100%;
}
#secondary {
}
#main .widget-area {
	width: 150px;
}
#main .full-width {
	width: 100%;
	max-width: 640px;
}
#main {
}

/* Header
----------------------------------------*/
#site-title {
	font-size: 148%;
	margin: 0.5em 0 0;
}
#site-title a {
}
#site-description {
	font-size: 100%;
	margin: 0;
}

/* Search Form */
#branding #searchform {
	float: right;
	text-align: right;
	width: 160px;
	padding: 0;
	margin-top: 3px;
	background: none;
}
#searchform input#s {
	background: #fff url(images/search.png) no-repeat 1px 2px;
	color: #999;
	border: 1px solid #cdc;
	padding: 2px 2px 2px 22px;
	margin: 0;
	height: 1.5em;
	width: 50%;
}
#branding #searchform input#s {
	border: none;
	width: 80%;
	padding-left: 22px;
	padding-bottom: 2px;
}
#searchform input#s:focus {
	color: #333;
}
input#searchsubmit {
	display: none;
}

/* Headings
----------------------------------------*/
.page-template-pb-home-page-php .page .entry-title {
	display: none;
}
h1,h2,h3,h4,h5,h6 {
	clear: both;
	color: #096;
}
h2,h3,h4,h5,h6 {
	margin-top: 2em;
}
h1 {
	font-size: 124%;
}
h2 {
	font-size: 116%;
}
h3 {
	font-size: 110%;
}
h4 {
	font-size: 100%;
}

/* Links
----------------------------------------*/
a {
	color: #096;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.page-link {
	clear: both;
	display: block;
	margin: 0 0 1.625em;
}
.page-link a {
	background: #ded;
	color: #333;
	margin: 0;
	padding: 2px 3px;
	text-decoration: none;
}
.page-link a:hover {
	background: #888;
	color: #fff;
	font-weight: bold;
}

/* Menu
----------------------------------------*/
#access {
	background: #fff;
	border: 1px solid #cdc;
	border-left: 0;
	border-right: 0;
	margin-top: 1em;
}
#access a {
	line-height: 2em;
	padding: 0 1em 0.2em;
}
#access ul ul {
	border: 1px solid #cdc;
	margin-top: 3px;
}
#access ul ul a {
	background: #fff;
}
#access li:hover > a,
#access ul ul :hover > a {
	background: #ded;
	color: #333;
}
#access ul ul a:hover {
	background: #ded;
	color: #333;
}
#access ul li:hover > ul {
}
#access .current-menu-item > a,
#access .current-menu-ancestor > a,
#access .current_page_item > a,
#access .current_page_ancestor > a {
	font-weight: bold;
}
#access ul.sub-menu {
	font-size: 90%;
}

/* Content
----------------------------------------*/
#home-intro {
	border-bottom: 1px solid #cdc;
	padding-bottom: 1em;
	margin-bottom: 2em;
}
article {
	padding: 0 0 1.5em 0;
	margin-bottom: 2em;
}
.entry-meta {
	font-style: italic;
}
h1.entry-title {
	margin-top: 0;
}
footer.entry-meta {
	margin-top: 1.5em;
}
.edit-link a {
	font-style: normal;
	float: right;
	border: 1px solid #cdc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 0 0.5em;
}
.edit-link a:hover {
	text-decoration: none;
	background: #ede;
}

/* Images
----------------------------------------*/
img[class*="align"],
img[class*="wp-image-"] {
	margin: 0.5em 1.5em;
}
img.alignleft {
	margin-left: 0;
}
img.alignright {
	margin-right: 0;
}
img.score {
	border: 1px solid #ccc;
	margin: 1em 1em 0 0;
	width: 47%;
	height: auto;
}
img.example {
	margin: 0;
}
.wp-caption {
	max-width: 90%;
	padding: 1em 2em 2em;
	text-align: left;
}
.wp-caption img {
	margin: 0 0 1em;
}
.wp-caption .wp-caption-text {
	font-size: 90%;
	margin: 0;
}

/* Lists
----------------------------------------*/
.widget-area ul {
	margin-top: 0;
	list-style: none;
	padding-left: 0;
	padding-bottom: 1.5em;
}
/* separate format for 'musiclist' category? */
div#musiclist {
	margin-bottom: 2em;
}
dt+dt {
	margin: 1em 0 0;
}
dd {
	margin: 0 0 1em 0;
}
/* Compact view - line spacing's not right
     (& it's a bit ugly)  */
/*
dt {
	display: inline;
	float: left;
	clear: left;
	padding: 0.5em 0;
}
dd {
	display: inline;
	float: right;
	clear: right;
	padding: 0.5em 0;
}
*/

/* Footer
----------------------------------------*/
#colophon {
	font-size: 90%;
}
#colophon img {
/*	margin-bottom: 0; */
}

/* Forms
----------------------------------------*/
textarea {
	border: 1px solid #cdc;
}
.form-allowed-tags {
	display: none;
}
input[type=text],
input[type=password],
textarea {
/*	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
*/
}

/* Modify layout for small displays
     (borrowed from theme Twenty Eleven)
----------------------------------------*/
@media (max-width: 800px) {
	#main #content {
		margin: 0;
		width: auto;
	}
	#main #primary {
		float: none;
		margin: 0;
		width: auto;
	}
	#main .widget-area {
		float: none;
		width: auto;
	}
	.widget-area aside {
		float: left;
		position: relative;
		padding-right: 2em;
	}
	body {
		font-size: 90%;
	}
}
